name = "Fabric API"
filename = "fabric-api-0.92.2+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/P7dR8mSH/versions/P7uGFii0/fabric-api-0.92.2%2B1.20.1.jar"
hash-format = "sha1"
hash = "625ee015ee426d9b677382a7bb661383d89c0807"

[update]
[update.modrinth]
mod-id = "P7dR8mSH"
version = "P7uGFii0"
